package com.yh.saas.plugin.yiliangyiyun.service;

import com.baomidou.mybatisplus.mapper.Wrapper;
import java.util.List;

public interface INewNoticeUtilService {
    Wrapper<?> getCurrentUserNoticeTaskWrapper(Wrapper<?> wrapper, Class c);

    Wrapper<?> getFilterVesselWrapper(List<String> vesselIds);

    Wrapper<?> getFilterVesselWrapper(String vesselId);
}
